html,
body {
	min-height: 100vh;
	overflow-x: hidden;
}

html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	margin: 0;
	font-family: "Montserrat", sans-serif;
	font-weight: normal;
	font-size: 1rem;
	line-height: 25px;
	line-height: 1.5;
	color: #3e3a4a;
	background-color: #ffffff;
	position: relative;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

input,
button,
select,
optgroup,
textarea {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
